import {requestInstance} from "@/service";


export function proSelectXyxxSelect(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxFlag',
        data:{
            ...params
        }
    })
}
